**To delete a container**

The following ``delete-container`` example  deletes the specified container. You can delete a container only if it has no objects. ::

    aws mediastore delete-container \
        --container-name=ExampleLiveDemo

This command produces no output.

For more information, see `Deleting a Container <https://docs.aws.amazon.com/mediastore/latest/ug/containers-delete.html>`__ in the *AWS Elemental MediaStore User Guide*.
